<?xml version="1.0"?>
<gconf>
<entry name="show_all" mtime="1071256057" muser="root" type="schema" stype="bool" owner="evolution">
<local_schema locale="C" short_desc="Whether to display all pending tasks instead of only today's tasks">
<default type="bool" value="true"/>
</local_schema>
</entry>
</gconf>
